﻿/*@medium-blue: #0088ac;*/
/*@light-grey: #b0b0b0;*/
/*#region COLOR Classes*/
*.light-red {
  color: #C85C6E;
}
*.medium-red {
  color: #E4002B;
}
*.dark-red {
  color: #721627;
}
*.light-green {
  color: #AECE70;
}
*.medium-green {
  color: #7B9A21;
}
*.dark-green {
  color: #5D7419;
}
*.light-blue {
  color: #0cb3df;
}
*.medium-blue {
  color: #0080a4;
}
*.dark-blue {
  color: #23527c;
}
*.medium-yellow {
  color: #eac74e;
}
*.dark-yellow {
  color: #e5b920;
}
*.light-grey {
  color: #767676;
}
*.medium-grey {
  color: #606060;
}
*.dark-grey {
  color: #363636;
}
/*#endregion COLOR Classes*/
/*#region BACKGROUND COLOR Classes*/
*.light-red-bg {
  background-color: #C85C6E;
}
*.medium-red-bg {
  background-color: #E4002B;
}
*.dark-red-bg {
  background-color: #721627;
}
*.light-green-bg {
  background-color: #AECE70;
}
*.medium-green-bg {
  background-color: #7B9A21;
}
*.dark-green-bg {
  background-color: #5D7419;
}
*.light-blue-bg {
  background-color: #0cb3df;
}
*.medium-blue-bg {
  background-color: #0080a4;
}
*.dark-blue-bg {
  background-color: #23527c;
}
*.medium-yellow-bg {
  background-color: #eac74e;
}
*.dark-yellow-bg {
  background-color: #e5b920;
}
*.light-grey-bg {
  background-color: F7F7F7;
}
*.medium-grey-bg {
  background-color: #606060;
}
*.dark-grey-bg {
  background-color: #363636;
}
/*#endregion BACKGROUND COLOR Classes*/
/*#region FONT - Initial State*/
h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
  font-family: inherit;
  line-height: 1.1;
  color: inherit;
}
/*#endregion FONT - Initial State*/
/*#region FONT - Sizes*/
h1,
.h1 {
  font-size: 32px;
}
h2,
.h2 {
  font-size: 32px;
}
h3,
.h3 {
  font-size: 32px;
}
h4,
.h4 {
  font-size: 26px;
}
h5,
.h5 {
  font-size: 22px;
}
h6,
.h6 {
  font-size: 18px;
}
/*#endregion FONT - Sizes*/
/*#region FONT - Weights*/
h1,
.h1 {
  font-weight: 800;
}
h2,
.h2,
h6,
.h6 {
  font-weight: 600;
}
h3,
.h3,
h4,
.h4,
h5,
.h5 {
  font-weight: 400;
}
/*#endregion FONT - Weights*/
/*#region FONT - Margin Top/Bottom*/
h1,
.h1,
h2,
.h2,
h3,
.h3 {
  margin-top: 0.5em;
  margin-bottom: 0.5em;
}
h4,
.h4,
h5,
.h5,
h6,
.h6 {
  margin-top: 0.5em;
  margin-bottom: 0.5em;
}
/*#endregion FONT - Margin Top/Bottom*/
/*POSSIBLE DUPLICATE FONT SETTINGS*/
/*#region Heading Sizes & Weights */
/*h2, .h2 {
    font-size: 32px;
    font-weight: @semi-bold;
    margin: 0.5em 0;
}

h3, .h3 {
    font-size: 32px;
    font-weight: @regular;
    margin: 0.5em 0;
}*/
/*#endregion Heading Sizes & Weights */
/*#region FONT - Accent*/
h1.accented {
  font-family: 'Monoton', 'Montserrat', arial, helvetica, sans-serif;
  font-size: 5em;
  font-weight: 400;
}
/*#endregion FONT - Accent*/
/*#region FONT - Small Class*/
small,
.small {
  font-size: 87%;
}
h1 small,
h2 small,
h3 small,
h4 small,
h5 small,
h6 small,
.h1 small,
.h2 small,
.h3 small,
.h4 small,
.h5 small,
.h6 small,
h1 .small,
h2 .small,
h3 .small,
h4 .small,
h5 .small,
h6 .small,
.h1 .small,
.h2 .small,
.h3 .small,
.h4 .small,
.h5 .small,
.h6 .small {
  font-weight: normal;
  line-height: 1;
  color: #777;
}
h1 small,
.h1 small,
h2 small,
.h2 small,
h3 small,
.h3 small,
h1 .small,
.h1 .small,
h2 .small,
.h2 .small,
h3 .small,
.h3 .small {
  font-size: 65%;
}
h4 small,
.h4 small,
h5 small,
.h5 small,
h6 small,
.h6 small,
h4 .small,
.h4 .small,
h5 .small,
.h5 .small,
h6 .small,
.h6 .small {
  font-size: 75%;
}
/*#endregion FONT - Small Class*/
/*#region FONT - Mice Type Class*/
/*p.mice-type, div.mice-type {
    font-size: x-small !important;
    line-height: 1.5em !important;
}*/
/*#endregion FONT - Mice Type Class*/
/*@import (once) "glyphicons.less";*/
/*#region BODY*/
body {
  max-width: 100vw;
  overflow-x: hidden;
  font-family: 'Montserrat', arial, helvetica, sans-serif;
}
/*#endregion BODY*/
/*#region LINKS - ATCCMainStyles.less*/
a,
:visited {
  color: #0080a4;
  font-weight: 600;
}
a:hover,
:visited:hover,
a:focus,
:visited:focus,
a:active,
:visited:active {
  color: #0cb3df;
  text-decoration: none;
}
/*#endregion LINKS*/
/*#region CALLOUT - Program & College Services Pages*/
.callout {
  display: block;
  margin: 40px 0;
}
.callout .h2 {
  font: 400 26px 'Montserrat', arial, helvetica, sans-serif;
  color: #E4002B;
  display: block;
  margin: 0;
  padding: 0;
}
.callout p {
  font: 400 14px 'Montserrat', arial, helvetica, sans-serif;
  color: #000;
  line-height: 1.5em !important;
  margin: 0;
}
@media screen and (max-width: 992px) {
  .callout.with-img {
    padding: 20px;
  }
}
@media screen and (max-width: 992px) {
  .callout.with-img img {
    width: 65px;
    margin-left: 10px;
  }
}
.callout:not(.with-img) {
  padding: 26px;
}
@media screen and (min-width: 992px) {
  .callout {
    max-height: 175px;
  }
  .callout .h2 {
    padding: 0;
  }
  .callout p {
    height: 122px;
    max-height: 122px;
    padding-bottom: 10px;
    padding-right: 10px;
    padding: 10px 10px 0 0;
  }
  .callout img {
    margin-right: 20px;
  }
  .callout:not(.with-img) {
    padding: 0 26px 26px;
  }
}
/*#endregion CALLOUT - Program & College Services Pages*/
/*#region CALLOUT - ATCCMainStyles.less*/
.callout p {
  font: 400 14px 'Montserrat', arial, helvetica, sans-serif;
  color: #000;
  line-height: 2em;
  margin: 0;
}
/*#endregion CALLOUT - ATCCMainStyles.less*/
/*#region  GLOBAL COLORED BLOCKS  */
.subpage-wrapper .color-block,
.homepage-content .color-block {
  padding: 30px;
  color: #fff;
  margin-bottom: 2em;
  border-radius: 7px;
}
.subpage-wrapper .color-block p,
.homepage-content .color-block p,
.subpage-wrapper .color-block h1,
.homepage-content .color-block h1,
.subpage-wrapper .color-block h2,
.homepage-content .color-block h2,
.subpage-wrapper .color-block h3,
.homepage-content .color-block h3,
.subpage-wrapper .color-block h4,
.homepage-content .color-block h4,
.subpage-wrapper .color-block h5,
.homepage-content .color-block h5,
.subpage-wrapper .color-block h6,
.homepage-content .color-block h6 {
  color: #fff;
}
.subpage-wrapper .color-block a,
.homepage-content .color-block a {
  color: #fff;
}
.subpage-wrapper .color-block a:active,
.homepage-content .color-block a:active,
.subpage-wrapper .color-block a:visited,
.homepage-content .color-block a:visited {
  font-weight: 400;
}
.subpage-wrapper .color-block a:focus,
.homepage-content .color-block a:focus,
.subpage-wrapper .color-block a:hover,
.homepage-content .color-block a:hover {
  font-weight: 600;
}
.subpage-wrapper .color-block.medium-blue,
.homepage-content .color-block.medium-blue {
  background-color: #0080a4;
}
.subpage-wrapper .color-block.dark-blue,
.homepage-content .color-block.dark-blue {
  background-color: #23527c;
}
.subpage-wrapper .color-block.medium-red,
.homepage-content .color-block.medium-red {
  background-color: #E4002B;
}
.subpage-wrapper .color-block.medium-green,
.homepage-content .color-block.medium-green {
  background-color: #7B9A21;
}
.subpage-wrapper .color-block a.btn,
.homepage-content .color-block a.btn {
  background-color: #fff;
  text-decoration: none;
  color: #0080a4;
}
.subpage-wrapper .color-block a.btn:active,
.homepage-content .color-block a.btn:active,
.subpage-wrapper .color-block a.btn:visited,
.homepage-content .color-block a.btn:visited {
  color: #0080a4;
}
.subpage-wrapper .color-block a.btn:focus,
.homepage-content .color-block a.btn:focus,
.subpage-wrapper .color-block a.btn:hover,
.homepage-content .color-block a.btn:hover {
  color: #0cb3df;
}
/*#endregion  GLOBAL COLORED BLOCKS  */
/*#region  REQUIRED  */
.required-b::before {
  content: '\273B';
  color: #E4002B;
  padding-right: 3px;
  font-weight: 600;
}
.required::after {
  content: '\273B';
  color: #E4002B;
  padding-left: 3px;
  font-weight: 600;
}
/*#endregion  REQUIRED  */
/*#region  TEXT STYLES  */
.text-success {
  color: #7B9A21;
}
.text-danger {
  color: #E4002B;
}
.text-primary {
  color: #0080a4;
}
/*#endregion  TEXT STYLES  */